body { 
	padding-top: 10px; 
	padding-bottom: 70px; 
}

img {
    max-width:67%;
    height:auto;
    margin-top: 40px;
    margin-bottom: 40px;
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

figcaption {
	text-align: center;
	font-style: italic;
	margin-bottom: 21px;
}

th {
	text-align: center;
}